<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.8515</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.7694</MDI>
      <MDI key="STATISTICS_MEAN">18.1700</MDI>
      <MDI key="STATISTICS_STDDEV">7.5282</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
